glab(1)

NAME
glab-runner-controller-list - List runner controllers. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller list [flags]

DESCRIPTION
You must have administrator access.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS
--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

-p, --page=1
    Page number.

-P, --per-page=30
    Number of items per page.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # List all runner controllers
    glab runner-controller list
    # List runner controllers as JSON
    glab runner-controller list --output json

SEE ALSO
glab-runner-controller(1)